body {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #252f37;
    color: #ffffff;
  }
  
  .form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
  }
  .form-signin .form-signin-heading,
  .form-signin .checkbox {
    margin-bottom: 10px;
  }
  .form-signin .checkbox {
    font-weight: 400;
  }
  .form-signin .form-control {
    position: relative;
    box-sizing: border-box;
    height: auto;
    padding: 10px;
    font-size: 16px;
  }
  .form-signin .form-control:focus {
    z-index: 2;
  }
  .form-signin input[type="text"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
  }
  .form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }

.btn.btn-primary {
    color:#fff;
    background-color: #656c71;
    border-color: #656c71;
}

.btn.btn-primary:hover {
    background-color: #6f777c;
    border-color: #6f777c;
}

.btn-primary:not([disabled]):not(.disabled):active, .btn-primary:not([disabled]):not(.disabled).active {
    color: #666666;
    background-color: #d1d3da;
    border-color: #d1d3da;
    box-shadow: 0 0 0 0.2rem rgba(209, 211, 218, 0.5);    
}
